@charset "UTF-8";

/*------------------
		Mainvisual [New]
------------------*/
.mv { margin-bottom: 20px; }
.mv__item a { display: block; }
.mv__item img { width: 100%; transition: .4s; }
.mv .slick-prev::after,
.mv .slick-next::after { opacity: 0.65; }
@media screen and (min-width: 681px) {
	.mv { margin-bottom: 50px; }
}
@media screen and (min-width: 1201px) {
	.mv { position: relative; }
	.mv::before { content: ""; display: block; position: absolute; background: url(../img/particles_1.png) no-repeat left center/1100px auto, #d9eaf1; top: 80px; width: 100%; height: calc(100% + 83px); }
	.mv .slick-list { width: 1200px; margin-left: auto; margin-right: auto; }
	
/*	.mv__item a:hover img { opacity: 0.7; }*/
	.mv .slick-prev { left: 50%; transform: translate(-1320%, -50%); }
	.mv .slick-next { right: 50%; transform: translate(1320%, -50%); }
	
}


.mainvisual {
	position: relative;
	margin-bottom: 30px;
}

.mainvisual:before {
	content: "";
	display: block;
	position: absolute;
	background: url(../img/particles_1.png) no-repeat left bottom 16%/130% auto, #d9eaf1;
	top: 30px;
	width: 100%;
	height: calc(100% + 60px);
}

.mainvisual__image {
	position: relative;
	width: calc(100% - 40px);
	margin-left: auto;
}

.mainvisual__main {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.mainvisual__catch {
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 0.2em;
}

.mainvisual__catch span {
	display: inline-block;
	padding: 6px 0px 6px 6px;
	background: #FFFFFF;
}

.mainvisual__catch span:not(:last-child) {
	margin-bottom: 8px;
}

.mainvisual__en {
	color: #FFFFFF;
	font: 500 italic 5rem "Jost", sans-serif;
	line-height: 0.69;
	margin-top: 22px;
}

.banner-home-lg__item {
	width: 230px;
	padding: 0 5px;
}

.banner-home-lg__item a {
	display: block;
	outline: none;
}

.banner-home-lg__item img {
	display: block;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}


.news-list {
	border-top: 1px solid #e2e2e2;
	margin-bottom: 30px;
}

.news-list__item {
	border-bottom: 1px solid #e2e2e2;
}

.news-list__item:nth-child(4),
.news-list__item:nth-child(5) {
	display: none;
}

.news-list__item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 0 13px;
}

.news-list__item--lg a {
	padding: 19px 0 16px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.news-list__item--lg a .news-list__title {
	font-size: 1.4rem;
	margin-top: 13px;
}

.news-list__date {
	font: 500 italic 1.3rem "Jost", sans-serif;
	color: #666666;
	width: 90px;
}

.news-list__cat {
	width: 90px;
	height: 20px;
	font-size: 1.0rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #51a1aa;
	color: #FFFFFF;
}

.news-list__cat--important {
	background: #ecd233;
	color: #000000;
}

.news-list__title {
	width: 100%;
	line-height: 1.54;
	font-size: 1.3rem;
	margin-top: 7px;
}

.topics-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

.topics-list__item {
	width: calc(50% - 10px);
	margin-bottom: 18px;
}

.topics-list__item:nth-child(odd) {
	margin-right: 20px;
}

.topics-list__item a {
	display: block;
}

.topics-list__image {
	position: relative;
	margin-bottom: 10px;
}

.topics-list__image:before {
	padding-top: 67%;
	content: "";
	display: block;
}

.topics-list__image:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.5);
	opacity: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.topics-list__image img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

.topics-list__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.topics-list__date {
	font: 500 italic 1.1rem "Jost", sans-serif;
	letter-spacing: 0.03em;
	color: #666666;
}

.topics-list__cat {
	width: 50px;
	height: 20px;
	font-size: 0.9rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #e2e2e2;
}

.topics-list__title {
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.5;
	margin-top: 7px;
	text-align: justify;
}

/*
.course__head { text-align: center; padding: 24px 0 30px; color: #FFFFFF; background: url(../img/particles_2.png) no-repeat center top 40%/227% auto, #51a1aa; }
.course__head__text { font-size: 3.1rem; font-weight: 700; }
.course__head__text span { background: #FFFFFF; display: inline-block; color: #51a1aa; font-size: 1.4rem; font-weight: 700; padding: 10px 12px; margin-bottom: 10px; }
.course__head__label { margin-top: 16px; display: inline-block; font-size: 1.5rem; font-weight: 700; }
*/

.course__head { padding-top: 44px; padding-bottom: 28px; text-align: center; }
.course__head__wrapper {  }
.course__head__subtxt { margin-bottom: 4px; font-size: 1.1rem; font-weight: 700; line-height: 1; }
.course__head__ttl { display: flex; justify-content: center; align-items: flex-end; }
.course__head__ttl__txt { font-size: 2.6rem; font-weight: 700; line-height: 1; }
.course__head__ttl__txt span { transform: translateY(2px); display: inline-block; font-family: "Jost", sans-serif; font-optical-sizing: auto; font-weight: 500; font-style: normal; font-size: 3.7rem; color: #51a1aa; }
.course__head__ttl__label { min-width: 86px; margin-bottom: 2px; margin-left: 10px; padding: 7px 0 8px; background: #51a1aa; font-size: 1.2rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; }

.course__item {
	position: relative;
	overflow: hidden;
}

.course__item a {
	display: block;
}

.course__image {
	position: relative;
}

.course__image img {
	display: block;
	width: 100%;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.course__image:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.course__item--blue .course__image::after { background: rgba(0, 165, 227, 0.5); }
.course__item--dblue .course__image::after { background: rgba(59, 130, 197, 0.5); }
.course__item--red .course__image::after { background: rgba(232, 56, 32, 0.5); }
.course__item--pink .course__image::after { background: rgba(233, 83, 131, 0.5); }
.course__item--orange .course__image::after { background: rgba(237, 108, 0, 0.5); }
.course__item--purple .course__image::after { background: rgba(123, 89, 163, 0.5); }

.course__heading {
	position: absolute;
	bottom: 0;
	left: 0;
	font-style: italic;
	font-weight: 700;
	font-size: 2.0rem;
	padding: 14px 13px 17px;
	width: 100%;
	display: block;
	color: #FFFFFF;
}

.course__item--blue .course__heading { background: rgba(0, 165, 227, 0.9); }
.course__item--dblue .course__heading { background: rgba(59, 130, 197, 0.9); }
.course__item--red .course__heading { background: rgba(232, 56, 32, 0.9); }
.course__item--pink .course__heading { background: rgba(233, 83, 131, 0.9); }
.course__item--orange .course__heading { background: rgba(237, 108, 0, 0.9); }
.course__item--purple .course__heading { background: rgba(123, 89, 163, 0.9); }

.course__text {
	font-size: 1.29rem;
	letter-spacing: 0.05em;
	position: absolute;
	bottom: 70px;
	left: 20px;
}

.course__text span {
	display: inline-block;
	padding: 7px;
	background: #FFFFFF;
}

.course__text span:not(:last-child) {
	margin-bottom: 6px;
}

.education {
	background: #f7e6e7;
	padding: 55px 0 10px;
	position: relative;
}

.education:before {
	content: "";
	display: block;
	width: 100%;
	height: 100vh;
	background: url(../img/bg_education_sm.png) no-repeat center bottom/cover;
	position: absolute;
	top: 0;
	left: 0;
}

.education.is-bg-fixed:before {
	position: fixed;
}

.education.is-bg-clear:before {
	position: absolute;
	top: auto;
	bottom: 0;
}

.education__heading-1 {
	font: 500 italic 3.6rem "Jost", sans-serif;
	line-height: 1.333333;
	margin-bottom: 22px;
	text-align: center;
}

.education__lead {
	margin-bottom: 26px;
}

.education__heading-2 {
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-bottom: 26px;
}

.education__text {
	line-height: 1.85;
	text-align: justify;
}

.education-link {
	background: rgba(255, 255, 255, 0.9);
	margin-bottom: 30px;
	display: block;
	text-align: center;
	padding: 20px 20px 25px;
}

.education-link__label {
	background: #e2e2e2;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
	padding: 11px;
	position: relative;
	margin-bottom: 13px;
}

.education-link__label:after {
	content: "";
	display: block;
	border-top: 10px solid #e2e2e2;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.education-link__heading {
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.4;
	margin-bottom: 16px;
}

.education-link__image {
	margin-bottom: 28px;
}

.education-link__image img {
	display: block;
	margin: 0 auto;
}
.education-link:nth-child(1) .education-link__image img { width: 153px; }
.education-link:nth-child(2) .education-link__image img { width: 162px; }
.education-link:nth-child(3) .education-link__image img { width: 242px; }

.education-link__detail {
	text-align: right;
	letter-spacing: 0.1em;
	font: 500 italic 1rem "Jost", sans-serif;
	padding-right: 10px;
}

.education-link__detail:after {
	content: "";
	background: url(../common/img/icon_arrow_gray.svg) no-repeat center/contain;
	width: 47px;
	height: 8px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 4px 8px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.banner-home-sm {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.banner-home-sm__item {
	width: calc(50% - 10px);
}

.banner-home-sm__item:not(:last-child):not(:nth-last-child(2)) {
	margin-bottom: 20px;
}

.banner-home-sm__item a {
	display: block;
}

.banner-home-sm__item img {
	display: block;
}

@media screen and (min-width: 681px) {

.mainvisual { /* md */
	margin-bottom: 60px;
}

.mainvisual:before { /* md */
	top: 80px;
	height: calc(100% + 83px);
	background-position: left center;
	background-size: 1100px auto;
}

.mainvisual__image { /* md */
	width: calc(100% - 200px);
}

.mainvisual__main { /* md */
	padding-left: 104px;
	height: 100%;
}

.mainvisual__catch { /* md */
	font-size: 3.5rem;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-top: -10px;
}

.mainvisual__catch span { /* md */
	padding: 10px 0px 11px 9px;
}

.mainvisual__en { /* md */
	font-size: 8.56rem;
}

.banner-home-lg__item { /* md */
	width: 386px !important;
	padding: 0 10px;
}

.banner-home-lg__item a { /* md */
	background: #FFFFFF;
}

.banner-home-lg__item a:hover img {
	opacity: 0.7;
}


.news-list { /* md */
	max-width: 900px;
	margin: 0 auto 40px;
}

.news-list__item:nth-child(4),
.news-list__item:nth-child(5) { /* md */
	display: block;
}

.news-list__item a { /* md */
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 16px 2%;
}

.news-list__item a:hover .news-list__title {
	color: #51a1aa;
}

.news-list__item--lg a { /* md */
	padding: 20px 2%;
}

.news-list__item--lg a .news-list__title { /* md */
	margin-top: 0;
}

.news-list__date { /* md */
	-ms-flex-negative: 0;
	flex-shrink: 0;
	font-size: 1.4rem;
	width: 7.2em;
}

.news-list__cat { /* md */
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 100px;
	height: 24px;
	font-size: 1.2rem;
	margin-right: 20px;
}

.news-list__title { /* md */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	font-size: 1.4rem;
	margin-top: 0;
}

.topics-list { /* md */
	margin-bottom: 45px;
}

.topics-list__item { /* md */
	margin-bottom: 0;
	width: 23%;
	margin-right: 2.666666%;
}

.topics-list__item:nth-child(odd) {
	margin-right: 2.666666%;
}

.topics-list__item:last-child {
	margin-right: 0;
}

.topics-list__item a { /* md */
}

.topics-list__item a:hover .topics-list__image:after {
	opacity: 1;
}

.topics-list__item--3col { /* md */
	width: 47.5%;
	margin-bottom: 55px;
}

.topics-list__item--3col:nth-child(odd) {
	margin-right: 5%;
}

.topics-list__item--3col:nth-child(even) {
	margin-right: 0;
}

.topics-list__image { /* md */
	margin-bottom: 16px;
}

.topics-list__title { /* md */
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 15px;
}

.course { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 100px;
}
	
/*
.course__head {
	width: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-position: center top 911%;
	background-size: 220%;
	text-align: left;
}
.course__head__text { font-size: 4.0rem; }
.course__head__text span { font-size: 1.6rem; padding: 10px 7px; }
.course__head__label { font-size: 2.2rem; margin-top: 40px; }
	*/
.course__head { width: 100%; }
.course__head__subtxt { margin-bottom: 4px; font-size: 1.3rem; }
.course__head__ttl__txt { font-size: 2.8rem; }
.course__head__ttl__txt span { transform: translateY(2px); font-size: 3.9rem; }
.course__head__ttl__label { min-width: 86px; margin-bottom: 2px; margin-left: 10px; padding: 7px 0 8px; font-size: 1.4rem; }


.course__item { /* md */
	width: 50%;
}

.course__item a { /* md */
}

.course__item a:hover .course__image img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.course__item a:hover .course__image:after {
	opacity: 1;
}

.course__heading { /* md */
	font-size: 2.6rem;
	padding: 16px 16px 18px;
}


.course__item--blue .course__heading { background: rgba(0, 165, 227, 1.0); }
.course__item--dblue .course__heading { background: rgba(59, 130, 197, 1.0); }
.course__item--red .course__heading { background: rgba(232, 56, 32, 1.0); }
.course__item--pink .course__heading { background: rgba(233, 83, 131, 1.0); }
.course__item--orange .course__heading { background: rgba(237, 108, 0, 1.0); }
.course__item--purple .course__heading { background: rgba(123, 89, 163, 1.0); }

.course__text { /* md */
	font-size: 1.5rem;
	bottom: 90px;
	left: 30px;
}

.course__text span:not(:last-child) { /* md */
	margin-bottom: 9px;
}

.education { /* md */
	padding-bottom: 60px;
	background: url(../img/bg_education_lg.png) no-repeat center right/auto 100%, #f7e6e7;
}

.education:before { /* md */
	content: none;
}

.education__heading-1 { /* md */
	font-size: 4.5rem;
}

.education__heading-2 { /* md */
	font-size: 1.8rem;
}

.education__text { /* md */
	font-size: 1.5rem;
	text-align: center;
}

.education__main { /* md */
	background: rgba(255, 255, 255, 0.9);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 40px 0;
}

.education-link { /* md */
	background: none;
	margin-bottom: 0;
	width: calc(100% / 3);
	padding: 0 2%;
}

.education-link:not(:last-child) {
	border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.education-link:hover .education-link__detail {
	color: #51a1aa;
}

.education-link:hover .education-link__detail:after {
	-webkit-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform: translateX(10px);
	background-image: url(../common/img/icon_arrow_bluegreen.svg);
}

.education-link__label { /* md */
	padding: 11px 0;
	background: none;
	padding: 0;
	font-size: 1.2rem;
}

.education-link__label:after { /* md */
	content: none;
}

.education-link__heading { /* md */
	margin-bottom: 18px;
	font-size: 1.8rem;
}

.education-link__image { /* md */
	margin-bottom: 22px;
	height: 153px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.education-link__detail { /* md */
	text-align: center;
	padding-right: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.banner-home-sm { /* md */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.banner-home-sm__item { /* md */
	width: 220px;
	margin: 10px 15px;
}

.banner-home-sm__item a { /* md */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.banner-home-sm__item a:hover {
	opacity: 0.6;
}

}

@media screen and (min-width: 1100px) {

.mainvisual__image { /* lg */
	height: 563px;
	overflow: hidden;
}

.mainvisual__image img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.mainvisual__slider .slick-slide {
	height: 563px;
}

.topics-list__item { /* lg */
	width: 22%;
	margin-right: 4%;
}

.topics-list__item:nth-child(odd) {
	margin-right: 4%;
}

.topics-list__item--3col { /* lg */
	width: 30.5%;
	margin-right: 4.25%;
}

.topics-list__item--3col:nth-child(odd) {
	margin-right: 4.25%;
}

.topics-list__item--3col:nth-child(even) {
	margin-right: 4.25%;
}

.topics-list__item--3col:nth-child(3n) {
	margin-right: 0;
}

.topics-list__date { /* lg */
	font-size: 1.4rem;
}

.topics-list__cat { /* lg */
	width: 60px;
	height: 26px;
	font-size: 1.1rem;
}

/*.course__head { width: calc(100% / 3); }*/
.course__head {   padding-top: 62px; padding-bottom: 38px; }
.course__head__subtxt { margin-bottom: 1px; font-size: 1.6rem; }
.course__head__ttl__txt { font-size: 4.0rem; }
.course__head__ttl__txt span { transform: translateY(2px); font-size: 5.6rem; }
.course__head__ttl__label { min-width: 130px; margin-bottom: 3px; margin-left: 10px; padding: 10px 0 12px; font-size: 1.8rem; }

.course__item { /* lg */
	width: 33.333333%;
}

.education__head { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 36px;
}

.education__heading-1 { /* lg */
	margin-bottom: 0;
}

.education__lead { /* lg */
	padding-top: 20px;
	margin-bottom: 0;
}

.education__heading-2 { /* lg */
	text-align: left;
	margin-bottom: 15px;
}

.education__text { /* lg */
	text-align: left;
	line-height: 2;
}

.education__main { /* lg */
	padding: 60px 3.5%;
}

.education-link { /* lg */
	padding: 0 20px;
}

.education-link__heading { /* lg */
	font-size: 2.0rem;
}

}






/*------------------
	Fee - 20240130
------------------*/
.section-fee { background: #52a1aa; padding-top: 40px; padding-bottom: 68px; }
.fee-ttl { margin-bottom: 20px; padding-left: 11px; padding-right: 11px; text-align: center; }
.fee-sl__item img { width: 100%; }
.fee-sl .slick-dots li { height: 10px; width: 10px; margin: 0 15px; }
.fee-sl .slick-dots li button { background: #fff; }
.fee-sl .slick-dots li.slick-active button { background: #db5a5b; }

@media screen and (max-width: 680px) {
	.fee-ttl { padding-bottom: 28px; border-bottom: 1px solid #fff; }
	.fee-exp { display: none; }
}
@media screen and (min-width: 681px) {
	.section-fee { padding-top: 60px; padding-bottom: 70px; }
	.fee-ttl { margin-bottom: 46px; }
	.fee-exp { text-align: center; }
	.fee-sl { display: none; }
}


/*------------------
	ao entry - 20240529
------------------*/
.ao-links { margin: 80px 0 -20px; padding: 0 0 40px; border-bottom: solid 1px #999;}
.ao-links__ttl { font-weight: 700; font-size: 2.8rem; line-height: 1; color: #233F71; text-align: center;}
.ao-links__txt { margin: 15px 0 0; font-size: 1.6rem; line-height: 1.5; text-align: center;}
.ao-links__btns { margin: 25px 0 0;}
.ao-links__btns li:first-child{ margin-bottom: 15px;}
.ao-links__btns li a{ max-width: 330px;}
.ao-links__btns li a span{ display: flex; justify-content: center; align-items: center; background: #51a1aa; width: calc(100% - 20px); height: 26px; position: absolute; top: -20px; left: 50%; transform: translateX(-50%); font-size: 1.3rem;}
.ao-links__btns li a span::before{ content: ""; width: 0; height: 0; position: absolute; bottom: -8px; left: 50%; transform: translateX(-50%); border-style: solid; border-right: 6px solid transparent; border-left: 6px solid transparent; border-top: 8px solid #51a1aa; border-bottom: 0;}

@media screen and (min-width: 681px) {
	.ao-links { margin: 120px 0 -30px; padding-bottom: 70px;}
	.ao-links__ttl { font-size: 4.6rem;}
	.ao-links__txt { margin-top: 30px; font-size: 2rem;}
	.ao-links__txt::before{ content: "─ ";}
	.ao-links__txt::after{ content: " ─";}
	.ao-links__btns { display: flex; justify-content: space-between; max-width: 800px; margin: 45px auto 0;}
	.ao-links__btns li{ width: calc(50% - 15px);}
	.ao-links__btns li a{ width: 100%; max-width: none; height: 70px;}
	.ao-links__btns li a span{ width: 220px; height: 40px; position: absolute; top: -30px; font-size: 1.6rem;}
}

@media screen and (min-width: 900px) {
	.ao-links__ttl { font-size: 5.2rem;}
}
